download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/frr-frr-2.0.2.tar.gz
format_version: 1.0.0
name: frr
namespace: frr
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-04-14T15:23:41.259165Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZDlv++GkvXCKgoqtAQgY7g/+PctrzVmqHpujUKDx0A7ACB9cM9BXBcMK

    O2haCBVWUF4gmpHo4J0JHcZVFc5dbhK6w1bptMeWGJTSv5q94OzranC+NNf8/Bop

    TbX5EDXPqH7IzBdNfCmUVUkByzPFEI/Vi85AYZbdVHh2f1w3gQGpJpDMbK7J0UQ9

    FMho1TFBoCPC3jgFuJXNE2H8/bsbzMk5zSbBtYDctrcvuSYS0lb6v7/5gqwP7Ooc

    MtuaMxKb6FnotHNhQ55kkzaTGHu813ZbSUzoyKKKxUiTwIyKsMPG+ooPFCQW76Ts

    i35fPTs+xT8V5J6peFICInU0lZbn36X9P9k+Zpg7Ys5JdP16gHAY+z/3Ud/W7mhU

    Sq5LzDnIajIt15vFNmC25GeT9bmCRdiX6ST19DPF5Pse9P/O8wovR/IUijAxX1kJ

    naZ/EUsXl0B855B9Rn+bg/k2u4xbyKggU6JtoVDydQdF8X3L6wVDeRiHKr6pW3lx

    bRgM6ngqm33jauBBSpq/8Ly1gAkexDBmLlTHeOG3DJy8bJMrHsqCjVglTLq1cN7H

    cQgOgZk/UQ/YTzip1pA1MkuGwHus/zGnAe/VOkn7yQh9ZXeT7wluXT/8EOPVv+6H

    yxNRzh0kT+tT13ct4KGFhsYOMGxW8w9UFMG9ZEqsxkz0rIue5TiwCOkmuFwP/HJT

    mGa3cEaHY64=

    =g/tV

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.0.2
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/frr/frr/versions/2.0.2/
